Bug 184402 - Installs products /usr/lib/ dir on 64bit systems
Installs products /usr/lib/ dir on 64bit systems
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: plone (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-08 10:48 EST by Mike McGrath
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 10:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2006-03-08 10:48:25 EST
Description of problem:
on x86_64 bit systems, plone installs a number of products in /usr/lib/ instead
of /usr/lib64/  Zope is looking in /usr/lib64/

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.  Install
2.  ls /usr/lib/zope/

or:

rpm -qpl plone-2.1-1.fc4.x86_64.rpm

Actual results:

/usr/lib/zope/lib/python/Products/GroupUserFolder/www/up_arrow_grey.gif
Expected results:
/usr/lib/zope/lib64/python/Products/GroupUserFolder/www/up_arrow_grey.gif

Additional info:
Comment 1 Aurelien Bompard 2006-03-13 10:24:55 EST
Does this rpm come from Fedora Extras ? If I run rpm -qpl on
http://download.fedora.redhat.com/pub/fedora/linux/extras/4/x86_64/plone-2.1-1.fc4.x86_64.rpm
I get the correct paths :
/usr/lib64/zope/lib/python/Products/ATContentTypes and so on.
Comment 2 Mike McGrath 2006-03-13 10:36:31 EST
Nope, your right, where the hell did I get this package from?  Sorry for the
trouble.

Note You need to log in before you can comment on or make changes to this bug.